﻿.ensembleContentContainer { font-family:Verdana, Helvetica, sans-serif; font-size:.8em; font-weight:400; letter-spacing:normal; margin-top:0; text-transform:none; word-spacing:normal; }
.ensembleContentContainer a:link, .ensembleContentContainer a:active, .ensembleContentContainer a:visited{color:#333;font-size:12px;font-weight:700;}
.ensembleContentContainer a:hover{color:#F60 !important;font-size:12px;text-decoration:underline;}

#frmSearch{margin-top:0;}
#frmSearch #q{width:150px;}
#userBar{font-size:11px;position:relative;top:30px;}
*:first-child+html button[type]{padding:4px 10px 3px 7px;}

.contributeVideoTitle{color:#f60;font-size:14px;font-weight:700;}

.errorText{color:red;display:block;font-size:12px;}
.formInput{border:1px solid #333;font-family:Arial, Sans-Serif;font-size:12px;}
.orange,a.RedLink:link,a.RedLink:visited,a.RedLink:active{color:#f60;}
.pluginWidth{width:600px;}
.videoDetails{background-color:#fff;border:1px solid #ccc;padding:1px;}

h4{color:#333;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:2em;font-weight:700;letter-spacing:normal;margin-top:15px;text-decoration:none;text-transform:none;word-spacing:normal;}
a.TopCatVids:hover{background-color:#efefef;color:#900;display:block;margin-bottom:5px;padding:3px;text-decoration:none;}
a.TopCatVids:link,a.TopCatVids:visited,a.TopCatVids:active{color:#666;display:block;margin-bottom:5px;padding:3px;text-decoration:none;}
a.boldRed{color:#f60;font-size:11px;font-weight:700;}
a.breadcrumb:hover{color:#f60;text-decoration:underline;}
a.breadcrumb:link,a.breadcrumb:active,a.breadcrumb:visited{color:#333;text-decoration:underline;}
a.browse-tab:hover,a.browse-tab-selected:link,a.browse-tab-selected:active,a.browse-tab-selected:visited{background-image:url(images/browse-tab_on.gif);background-position:left top;background-repeat:no-repeat;color:#333;display:block;font-weight:700;line-height:200%;text-align:right;text-decoration:none;width:155px;}
a.browse-tab:link,a.browse-tab:active,a.browse-tab:visited{background-image:url(images/browse-tab.gif);background-position:left top;background-repeat:no-repeat;display:block;line-height:200%;text-align:right;text-decoration:none;width:155px;}
a.btnAboutSymfony:hover{background-image:url(images/about_on.jpg);background-position:left top;background-repeat:no-repeat;display:block;height:31px;}
a.btnAboutSymfony:link,a.btnAboutSymfony:active,a.btnAboutSymfony:visited{background-image:url(images/about.jpg);background-position:left top;background-repeat:no-repeat;display:block;height:31px;}
a.btnAddSymfony:hover{background-image:url(images/Contribute_on.jpg);background-position:left top;background-repeat:no-repeat;display:block;height:31px;}
a.btnAddSymfony:link,a.btnAddSymfony:active,a.btnAddSymfony:visited{background-image:url(images/Contribute.jpg);background-position:left top;background-repeat:no-repeat;display:block;height:31px;}
a.btnAllCats:hover{background-image:url(images/ViewAllCat_on.gif);display:block;height:30px;text-decoration:none;width:171px;}
a.btnAllCats:link,a.btnAllCats:active,a.btnAllCats:visited{background-image:url(images/ViewAllCat.gif);display:block;height:30px;text-decoration:none;width:171px;}
a.btnFAQSymfony:hover{background-image:url(images/FAQ_on.jpg);background-position:left top;background-repeat:no-repeat;display:block;height:31px;}
a.btnFAQSymfony:link,a.btnFAQSymfony:active,a.btnFAQSymfony:visited{background-image:url(images/FAQ.jpg);background-position:left top;background-repeat:no-repeat;display:block;height:31px;}

a.btnSearchSymfony:hover{background-image:url(images/Search_on.jpg);background-position:left top;background-repeat:no-repeat;display:block;height:31px;}
a.btnSearchSymfony:link,a.btnSearchSymfony:active,a.btnSearchSymfony:visited{background-image:url(images/Search.jpg);background-position:left top;background-repeat:no-repeat;display:block;height:31px;}
a.catLink,span.Task{font-size:12px;font-weight:700;}

a.catVidLink:link,a.catVidLink:active,a.catVidLink:visited{border:1px solid #fff;display:block;font-size:12px;height:50px;padding:5px;text-decoration:none;}
a.catVidLink:hover{background-color:#FFCD9B;border:1px solid #f60;color:#333;display:block;font-size:12px;height:50px;padding:5px;text-decoration:none;}

a.categoryLink:hover{color:#F60;display:block;font-size:14px;font-weight:700;padding:5px;text-decoration:none;width:200px;}
a.categoryLink:link,a.categoryLink:active,a.categoryLink:visited{color:#fff;display:block;font-size:14px;font-weight:700;padding:5px;text-decoration:none;width:200px;}
a.categoryVLink:hover{color:#F60;display:block;font-size:14px;padding:5px;text-decoration:none;}
a.categoryVLink:link,a.categoryVLink:active,a.categoryVLink:visited{color:#fff;display:block;font-size:14px;padding:5px;text-decoration:none;}
a.encodingButton:hover,a.permTab:hover{color:#900;}

a.listingLink:link,a.listingLink:active,a.listingLink:visited{font-weight:700;}

a.mainPreviewImage:hover{text-decoration:underline;}
a.mainPreviewImage:link,a.mainPreviewImage:active,a.mainPreviewImage:visited{font-size:14px;font-weight:700;text-decoration:none;}

a.nextButton:link,a.nextButton:active,a.nextButton:visited,a.nextButton:hover{background-image:url(http://ensemblevideo.com/plugin/v1/images/next.gif);background-position:left top;background-repeat:no-repeat;display:block;height:15px;width:15px;}
a.page:link,a.page:active,a.page:visited{border:1px solid #333;color:#FFF;padding-left:3px;padding-right:3px;}

a.pageSelected:link,a.pageSelected:active,a.pageSelected:visited{background-color:#666;border:1px solid #ccc;color:#FFF;padding-left:3px;padding-right:3px;text-decoration:none;}

a.permTab:link,a.permTab:active,a.perTab:visited{background-color:#efefef;color:#333;display:block;font-size:12px;font-weight:700;padding:5px;text-decoration:none;width:100px;}
a.permTabSel:hover{background-color:#cc0;font-style:italic;}
a.permTabSel:link,a.permTabSel:active,a.perTabSel:visited{background-color:#9A9901;color:#FFF;display:block;font-size:12px;font-weight:700;padding:5px;text-decoration:none;width:100px;}
a.playbutton:hover{background-image:url(images/playVideo_on.gif);background-position:left top;background-repeat:no-repeat;display:block;height:28px;width:75px;}
a.playbutton:link,a.playbutton:active,a.playbutton:visited{background-image:url(images/playVideo.gif);background-position:left top;background-repeat:no-repeat;display:block;height:28px;width:75px;}
a.prevButton:link,a.prevButton:active,a.prevButton:visited,a.prevButton:hover{background-image:url(http://ensemblevideo.com/plugin/v1/images/prev.gif);background-position:left top;background-repeat:no-repeat;display:block;height:15px;width:15px;}

body.center{margin-top:6px;text-align:center;}
button:hover,.buttons a:hover,.buttons a:active,.buttons a.positive:hover,button.positive:hover,.buttons a.negative:hover,button.negative:hover,.buttons a.positive:active,.buttons a.negative:active{background-color:#333;color:#f90;text-decoration:none;}
div#categoryBanner,.newVideos,.featuredVideo{background-color:#ebebeb;border-bottom:1px solid #F60;font-size:20px;padding:3px;}

div#searchBox{background-color:#ebebeb;border:1px solid #666;margin:auto;padding:5px;width:270px;}
div#videoData{background-color:#efefef;border:1px solid #ccc;margin:10px;padding:10px;}

div.catBlock{background-color:#fff;margin-left:20px;margin-right:20px;padding:5px;}
div.categoryLink{background-color:#333;}
div.contributeHeading{background-color:#efefef;border-bottom:1px solid #ccc;font-family:Arial, sans-serif;margin-left:10px;padding-bottom:3px;padding-left:75px;padding-top:3px;position:relative;top:-42px;width:auto;}
div.contributeHeading h4{color:#333;font-family:Arial, sans-serif;font-size:16px;font-weight:700;margin:0;}
div.creditDetails{border:5px solid #666;}
div.datalabel,tr.datalabel{background-color:#999;border:1px solid #666;color:#FFF;font-weight:700;padding:5px;vertical-align:middle;}
div.encodings{position:relative;top:-5px;}
div.itemlabel,td.itemlabel,tr.itemlabel{background-color:#666;border:1px solid #999;color:#FFF;font-weight:700;padding:5px;vertical-align:middle;}

div.pageBar{color:#333;font-size:14px;padding:5px;text-align:center;}
div.pager {background-color:#333;color:#FFF;font-size:12px;padding:5px;text-align:center;}

div.searchResults{background-color:#ccc;font-size:12px;margin-top:10px;padding:5px;}
div.subTask{font-size:11px;margin-left:20px;}
div.tabSub a,div.tabSub a:active,div.tabSub a:visited{display:block;font-family:tahoma, sans-serif;font-size:12px;font-weight:700;padding:5px;}
div.tabSub,table.tabSub td{background-color:#FFF;border-left:1px solid #666;color:#999;padding:10px;}
div.vCard{background-color:#efefef;border:1px solid #ccc;margin:5px;padding:5px;}
div.vCardAlt{background-color:#fff;border:1px solid #ccc;margin:5px;padding:5px;}
div.webBlock{margin-left:20px;margin-right:20px;}
h1.heading,h1.vidtitle{font-size:20px;font-weight:700;}
h2{font-family:arial, sans-serif;}

img.pageIcon{left:5px;position:relative;z-index:3;}
p strong.FAQTitle{font-size:14px;}
p.large,div#wizard-body ul li{font-size:12px;}
span#loginLink{display:none;}

span.bigDarkGray{color:#666;font-size:18px;font-weight:bolder;}
span.bigGray{color:#999;font-size:18px;font-weight:bolder;}
span.error{color:red;display:none;padding-left:3px;padding-right:3px;}

span.searchResults{color:#333;font-size:12px;font-weight:700;}
table#datagrid1 tr td label,table#datagrid1 tr td span,table#dgCustomFields td span,#userBar a{font-size:11px;}
table.center{border:1px solid #999;margin:0 auto;}
table.dgBorder{border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;}
table.loginBox{background-color:#ebebeb;border:1px solid #999;width:400px;}
table.stats{border:1px solid #ccc;}
td.catVideo{width:200px;}
td.categoryLink{background-color:#333;text-align:right;width:200px;}
td.creditlabel{color:#333;font-weight:700;}
td.detailItem{background-color:#fff;text-align:right;width:100px;}
td.featureWidth{width:280px;}
td.fieldBox,div.fieldBox,table.fieldBox{background-color:#efefef;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;}
td.heading{font-size:20px;font-weight:700;padding-left:20px;}
td.list-alt{background-color:#EBEBEB;font-size:12px;margin:5px;padding:5px;text-align:left;}
td.list-white{background-color:#FFF;font-size:12px;margin:5px;padding:5px;text-align:left;}
td.menubckg{background-image:url(images/nav_back.jpg);background-position:left top;background-repeat:repeat-x;}
td.menubottom{background-image:url(images/navBot_back.jpg);background-position:left top;background-repeat:repeat-x;}
td.resultPages,a.white:link,a.white:visited,a.white:active,a.white:hover{color:#FFF;}
td.sidebar{background-color:#ddd;}
td.vidFeatureWidth{width:300px;}
tr.button{background-image:url(http://www.ensemblevideo.com/images/playVideoLong.gif);background-position:top left;background-repeat:no-repeat;height:30px;}
tr.pagerlabel{background-color:#333;border:1px solid #666;color:#FFF;font-weight:700;height:30px;padding:5px;vertical-align:middle;}
tr.pagerlabel a:link,tr.pagerlabel a:active,tr.pagerlabel a:visited{color:#FFF;font-size:12px;text-decoration:none;}
tr.pagerlabel span{background-color:#ccc;border:1px solid #FFF;color:#333;font-size:12px;font-weight:700;padding:1px;position:relative;top:-2px;vertical-align:middle;}
tr.statsHeader{background-color:#ccc;font-weight:700;}
ul li.false{list-style-image:url(images/checkFalse.gif);}
ul li.true{list-style-image:url(images/checkTrue.gif);}

#ensembleVideoContent{ background-color:#fff;border:0;width:600px;}
#ensembleVideoContentContainer{padding:5px;overflow:auto;text-align: left;}
#ensembleVideoContentContainer,#ensembleVideoContentContainer td{font-family:arial, sans-serif;font-size:12px;}
#ensembleContentTitle{color:#333;font-size:28px;/*padding-bottom: 10px;*/}

#metaDataContainer{padding:10px 2px 2px;width:320px;/*float:left;*/margin:20px 0 0 0;text-align: left;}
#encodingsContainer{padding:2px 0px 2px 0;float:right;margin:20px 0 0 0;width:200px;}
#metaDataContainer2{padding:10px 2px 2px;/*float:left;clear:both;*/margin:5px 0 0 0;text-align: left;}

#shareContainer{padding:10px 2px 2px;/*width:320px;float:left;*/margin:20px 0 0 0;text-align: left;}

#creditsContainer, #linksContainer, #statisticsContainer, #attachmentsContainer
{ border-bottom:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc; }

#creditsContainer, #linksContainer, #statisticsContainer { clear: both; margin:20px 0 0 0; padding:2px 0px 2px 0; width: 450px; float:left;}
#attachmentsContainer { clear: both; margin:20px 0 0 0; padding:2px 0px 2px 0; width: 450px; float:left;}

#creditsHeading {font-size:14px;font-weight:700;}

#creditsHeading, #attachmentsHeading, #linksHeading, #statisticsHeading { background-color:#999999; border:1px solid #666666; color:#fff; font-weight:700; padding:5px; vertical-align:middle; }

span.metaDataLabel{float:left;display:block;font-size:11px;font-weight:700;width:90px;}
span.metaDataText{display:block;margin-bottom:0px;}
span.metaDataLongText{display:block;margin-bottom:0px;width:100%;clear:left;}

a.encodingLink:link, a.encodingLink:active, a.encodingLink:visited,
a.encodingLinkEmbeddedPlayer:link, a.encodingLinkEmbeddedPlayer:active, a.encodingLinkEmbeddedPlayer:visited
{color:#235285;font-weight:700;text-decoration:none;position:relative;top:-5px; margin-left: 5px;}

#encodingsHeading{font-size:16px;font-weight:700;margin:0 0 10px 0;}
#embedCodeContainer{float:left;width:98%;margin: 20px 0px 20px 0px;}
.embedSize, .embedMode{font-size:12px;font-weight:700;}
.embedSize{margin: 5px; float: left;}
.embedMode{float: right;}
.embedCode{background-color: #f4eecc;}

#poweredBy{float:left;width:99%;margin: 20px 0px 0px 0px;}

.dgBorder{border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;}

.contentEncodingBitrate {}
.contentEncodingBandwidthDescriptor {}
.contentMimeTypeImage { border: 0; width: 20px;}

#contentDescription{margin-bottom: 10px;}

.embeddedPlayer { width: 100%;}

.videoPreviewContainer {}
.imagePreviewContainer { height: 240px; }

span.metaDataHeading{padding:5px 0 5px 5px;float:left;display:block;font-size:11px;font-weight:700;background-color:#f4eecc;width:220px;}
span.metaDataData{padding:5px 0 5px 5px;float:left;display:block;width: 48.4%;margin: 2px 0 2px 0;}

span.attachmentNameHeading{padding:5px 0 5px 5px;float:left;display:block;width:390px;font-weight:700;background-color:#f4eecc;}
span.attachmentSizeHeading{padding:5px 0 5px 5px;float:left;display:block;font-size:11px;font-weight:700;background-color:#f4eecc;width:50px;}

span.attachmentNameData{padding:5px 0 5px 5px;float:left;display:block;width:390px;margin: 2px 0 2px 0;}
span.attachmentSizeData{padding:5px 0 5px 5px;float:left;display:block;width: 50px;margin: 2px 0 2px 0;}

.attachmentNameData img { vertical-align: top; }

span.metaDataThreeColumnHeading{padding:5px 0 5px 5px;float:left;display:block;font-size:11px;font-weight:700; background-color: #f4eecc; width: 145px;}
span.metaDataThreeColumnData{padding:5px 0 5px 5px;float:left;display:block;width: 31.7%;margin: 2px 0 2px 0;}

.contentCredit { clear: both; }

.encodingsContainerWithEbmeddedPlayer { margin: 0; position: relative; top: -260px; }
.encodingsContainerWithoutEbmeddedPlayer { margin: 0; position: relative; top: -265px; }
.encodingsContainerTandberg { margin: 0; position: relative; top: -265px; }

a.gallery, a.gallery:visited {color:#dcdcdc; text-decoration:none; width:120px; margin:2px; }
#imageGalleryContainer { height:auto; }

/*#imageGalleryContainer img { display: block; float: none; padding: 0;}*/
/*#imageGalleryContainer .allthumbs { position:relative; left:5px; height:auto; }*/

#imageGalleryContainer .detail { height:470px; }
#imageGalleryContainer .thumbs { position:relative; height:auto; width:605px; overflow:auto; overflow-y: hidden; overflow-x: auto; }

#imageGalleryContainer  span { border: 0; text-decoration: none; display:inline; position:relative; width:550px; height:50px; left:5px; padding:0px; font-style:italic; color:#999; }
#imageGalleryContainer .titleheading {font-style:normal; font-weight:bold; font-size:1.1em; color:#666; text-decoration: none; border: none;}
#imageGalleryContainer em {border: solid 1px #00ff00; }

.showAllThumbnails { padding-left: 6px; font-size: 14px; font-weight: 700;}

.thumbnail { border: 1px solid #dcdcdc !important;margin:0 !important; vertical-align:top;}
.selectedThumbnail { border: 1px solid #ff0000 !important;margin:0 !important; }

#searchBoxWithAll { margin-top: 5px; }

div.tooltip { padding: 5px; margin: 5px; background-color: #f0f0f0; width: 400px; }

div#videoList, div#videoList td { font-family:arial,sans-serif; font-size:12px; }
div.ensembleContentContainer, div.ensembleContentContainer td { font-family:arial,sans-serif; font-size:12px; }
.galleryOptionsSeparator { margin: 0 10px 0 0 !important;}
